Subject: p4080ds IRQ vector number for he External IRQ4 and IRQ5

From: Lakshmi <[email-masked]>
Date: Wed, 6 Jan 2016 08:40:59 +0000 (UTC)

I have been trying to figure out what is the vector number used for external
IRQ4 and IRQ5 in P4080ds.

According to board document xpedite5470-p4080 
IRQ4: VPX GP Input 0 (GPI0)
IRQ5 VPX GP Input 1 (GPI1)

In p4080 user guide OpenPIC interrupt connection its mentioned as

IRQ4_B: SLOT4 Sideband connector (SGMII riser does not connect, XAUI riser
can use or inband)

IRQ5_B: MIC2076 USB Power FLAG for over current at USB connector

But in code i am unable to find any info related to IRQ4 and IRQ5.

How can i find??

Thanks
Lakshmi